.banner-product{
    display: block;
    .jumbotron{
        background-image: url(../../../../assets/images/banner/banner-product.png) ;
        background-size: cover;
        min-height: 315px;
        display: flex;
        align-items: center;
        color: $blue;
        font-family: "GothamRounded-Light";
        @include breakpoint(mobile){
            background-image: url(../../../../assets/images/banner/banner-product-mobile.png) ;
        }
        .title{
            width: 100%;
            font-weight: 400;
            text-align: center;
        }
        .sub-title{
            font-weight: 400;
            text-align: center;
        }
    }
}